{
    "dc_identifier": "nl.oorg10004.2j.1983.1642",
    "dc_title": "Onderzoek wegnummering",
    "dc_type": "2j",
    "dc_description": "Het doel van dit rapport is een inzicht te verschaffen in de bekendheid met en het gebruik van: A-nummers op de bewegwijzering langs Nederlandse autosnelwegen ; N-nummers op de bewegwijzering langs andere wegen dan autosnelwegen ; afritbenaming langs de Nederlandse autosnelwegen. De ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@113753/onderzoek-wegnummering/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2024-09-27",
    "foi_publishedDate": "1983-01-01",
    "dc_date_year": "1983",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "66",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1983.1642.doc.1",
            "dc_title": "nummering_nationale_routes_kaart_.pdf (pdf, 549 kB)",
            "foi_fileName": "nummering_nationale_routes_kaart_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/79416/nummering_nationale_routes_kaart_.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1983.1642.doc.2",
            "dc_title": "nummering_europese_routes_kaart_.pdf (pdf, 452 kB)",
            "foi_fileName": "nummering_europese_routes_kaart_.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/79417/nummering_europese_routes_kaart_.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1983.1642.doc.3",
            "dc_title": "74560.pdf (pdf, 26 MB)",
            "foi_fileName": "74560.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/79418/74560.pdf"
        }
    ]
}